<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>MAESSTRO Editor</title>

        <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
            crossorigin="anonymous"></link>
        <link
            rel="stylesheet"
            href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
            integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
            crossorigin="anonymous"></link>

        <!--
        <link rel="stylesheet" type="text/css" href="./node_modules/bootstrap/dist/css/bootstrap.min.css"></link>
        <script type="application/javascript" src="./node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
        -->

    </head>
    <body>
        <div id="root"></div>

        <!-- Dependencies -->
        <script crossorigin src="https://unpkg.com/react@16.8.6/umd/react.development.js"></script>
        <script crossorigin src="https://unpkg.com/react-dom@16.8.6/umd/react-dom.development.js"></script>

        <!--
        <script src="./node_modules/react/umd/react.development.js" crossorigin="anonymous"></script>
        <script src="./node_modules/react-dom/umd/react-dom.development.js" crossorigin="anonymous"></script>
        -->


        <!-- Main -->
        <script src="./dist/bundle.js"></script>
    </body>
</html>
